@charset "UTF-8";
/* Partners Portal CSS Document */

body .siteforceNapiliBody .cHeaderPanel .cNavBarCon {
	width: 900px !important;
}
body .siteforceNapiliBody .cNavBarCon .slds-list__item .slds-container_fluid {
	padding: 13px 1rem !important;
}
.forceCommunityGlobalNavigation .slds-grid.slds-grid_vertical-align-center.slds-p-horizontal--x-small {
	text-align: right;
	display: block;
}

.comm-navigation__list.slds-list_horizontal {
  justify-content: flex-end;
}

.footer-frame {pointer-events:  all !important;}
@media screen and (max-width:768px) {
	.footer-frame {height: 1550px !important;}
}